/** page_editor_view_new/website_data/330594/889774/41918034/51/165391708/9f0d44ffe2cd479fb7e275d0a585f850/page_editor.css **/
#ioyvghkup4h{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iovf37kzie{position:relative;padding-right:0px;padding-left:0px;}#ioynjwehrvj{position:relative;}#ioa5tbkcxch{position:relative;padding:25px;}#iopjlow9zj{width:100%;margin-top:10px;margin-bottom:10px;}#ioudugk9nh{width:100%;margin-top:10px;margin-bottom:10px;}#ionmot1c8ei{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iofn05sknr{postion:relative;}#io85uugo1kj{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioisg61lr9{z-index:auto;overflow:unset;}#iogdi9zfiqh{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io85uugo1kj:hover{background:rgba(255, 255, 255, 1);}#iokjg6q6iv{z-index:auto;overflow:unset;}#io3re76kfu{position:relative;z-index:auto;}#iobehktfg8{z-index:auto;overflow:unset;}#ioprtu8to2k{position:relative;z-index:auto;}@media (max-width: 1024px){#ioyvghkup4h{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioyvghkup4h{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}} /* 自定义样式start */#iovf37kzie {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iovf37kzie {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iovf37kzie {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */